@charset "UTF-8";

/* sitemap setting */

#sitemap section div.link {
	background: #D4E7F4;
	padding: .7em 1em .3em 2em;
	margin: 30px 0 10px 0;
}
#sitemap section div.link p {
	position: relative;  
  font-size: 17px;
  color: #2788C6;
}
#sitemap section div.link a {
	display: block;
	width: 100%;
	color: #2788C6;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	transition: .5s;
}

#sitemap section div.link a:before {
	position: absolute;
	content:'◆';
	top: -1px;
	margin-left: -1em;
}
#sitemap section div.link p:before {
	position: absolute;
	content:'◆';
	top: -1px;
	margin-left: -1em;  
}
#sitemap section div.link a:after {
  position: absolute;
  content: '';
  width: 17px;
  height: 17px;
  background: url(../images/common/icon/icon_triangle_in_circle.png) no-repeat;
  background-size: contain;
  right: 0;
  top: -2px;	
}

#sitemap section div.link a:hover {
	opacity: .7;
}

#sitemap section ul li {
	width: 50%;
}

#sitemap section ul li p {
	line-height: 3;
}

#sitemap section ul li a {
	position: relative;
	transition: .5s;
}

#sitemap section ul li a:hover {
	opacity: .7;
}

#sitemap section ul li a:after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background: url(../images/common/icon/icon_triangle_in_circle.png) no-repeat;
  background-size: contain;
  right: -20px;
  top: 0;	

}

@media all and (max-width: 600px) {
#sitemap section ul li {
	width: 100%;
}	
}